[FONTEXPORT_GREEK]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"

FrmMain.MenFile="&Αρχείο"
FrmMain.MenGenerateImages="&Δημιουργία εικόνων"
FrmMain.MenExport="&Εξαγωγή γραμ/σειράς..."
FrmMain.MenExit="Έ&ξοδος"

FrmMain.MenEdit="&Επεξεργασία"
FrmMain.MenSelectFont="Επιλογή &γραμματοσειράς"
FrmMain.MenSelectFontColor="Επιλογή &χρώματος γραμ/σειράς"
FrmMain.MenSelectBackgroundColor="Επιλογή &φόντου γραμ/σειράς"
FrmMain.MenSelectAll="Επι&λογή όλων"
FrmMain.MenInvertSelection="Αντι&στροφή επιλογής"
FrmMain.MenCopyCharacter="Αντιγ&ραφή χαρακτήρα"
FrmMain.MenCopyImage="Αντιγραφή &εικόνας"

FrmMain.MenUsage="&Βοήθεια"
FrmMain.MenInfo="&Πληροφορίες"
FrmMain.MenLicense="’&δεια χρήστη"
FrmMain.MenReadMe="&Ιστορικό ενημερώσεων"

FrmMain.LblPreview="Προεπισκόπηση:"
FrmMain.LblFontName="Όνομα:"
FrmMain.LblFontSize="Μέγεθος:"

FrmMain.m_aMGeneratingPreview="Δημιουργία προεπισκόπησης..."
FrmMain.m_aMSaving="Αποθήκευση..."

[FRM_INFO]
FrmInfo.BtnOK="Εντάξει"